@media (max-width:1536px){
	

}

@media (max-width:1440px){

	section.service-box .row .side-img .cta-box h2 {
    font-size: 21px;
}

section.service-box .row .side-img .cta-box .cta-btn {
    padding: 15px 15px;
    font-size: 14px;
    text-align: center;
}

}

@media (max-width:1366px){

	section.service-box {
    padding: 70px 70px;
}

.side-img::before {
    left: 20%;
}


}

@media (max-width:1280px){

	section.packages.home-packages {
    padding: 70px 70px;
}

section.how-works .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.home-about .txt h2 {
    font-size: 38px;
    line-height: 48px;
}

section.packages.home-packages .sec-heading.center h2 {
    font-size: 42px;
    line-height: 52px;
}

.pckg .upper, .pckg .bottom {
    padding: 30px;
}


span.guarantee {
    padding: 15px;
    gap: 8px;
    font-size: 14px;
}

section.attorney .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.testimonials .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.services .container {
    width: 80%;
}

section.services .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.services .head h2 span {
    font-size: 42px;
    line-height: 52px;
}

section.faqs .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.faqs .head h2 span {
    font-size: 42px;
    line-height: 52px;
}

section.faqs .head p {
    font-size: 20px;
    width: 80%;
}

section.contact .head h2 {
    font-size: 42px;
    line-height: 52px;
}

section.contact .col-md-8.mx-auto {
    width: 100%;
}

section.how-works .cardd h2 {
    font-size: 20px;
    line-height: 30px;
}

section.how-works .cardd span {
    font-size: 30px;
}

section.how-works .cardd span::before {
    width: 55px;
    height: 55px;
    top: -9px;
    left: -9px;
}




}

@media (max-width:1200px){

	section.main-ban .ban-head h2 {
    font-size: 48px;
    line-height: 58px;
}

    section.how-works .head h2 {
    font-size: 38px;
    line-height: 48px;
}

section.home-about .txt h2 {
    font-size: 34px;
    line-height: 44px;
}

section.packages.home-packages .sec-heading.center h2 {
    font-size: 38px;
    line-height: 48px;
}


section.attorney .head h2 {
    font-size: 38px;
    line-height: 48px;
}

section.testimonials .head h2 {
    font-size: 38px;
    line-height: 48px;
}

section.services .head h2 {
    font-size: 38px;
    line-height: 48px;
}

section.services .head h2 span {
    font-size: 38px;
    line-height: 48px;
}

section.faqs .head h2 {
    font-size: 38px;
    line-height: 48px;
}

section.faqs .head h2 span {
    font-size: 38px;
    line-height: 48px;
}

section.contact .head h2 {
    font-size: 38px;
    line-height: 48px;
}

    section.packages.home-packages {
        padding: 70px 30px;
    }

    .pckg .upper, .pckg .bottom {
        padding: 20px;
    }

    .testimonials-inner {
    justify-content: center;
}

    section.services .container {
        width: 90%;
    }

    section.faqs .col-md-8.mx-auto {
    width: 80%;
}

section.contact .container {
    width: 70%;
}

header .manu ul {
    gap: 20px;
}

header .manu ul li a {
    font-size: 15px;
    line-height: 25px;
}

section.how-works {
    padding: 70px 50px;
}

section.attorney .cardd {
    padding: 10px;
}

    section.service-box .row .side-img .cta-box h2 {
        font-size: 18px;
    }

    section.service-box .content-box .inner-box h2 {
    font-size: 32px;
    line-height: 42px;
}



}

@media (max-width:1170px){

	    section.home-about .txt h2 {
        font-size: 32px;
        line-height: 42px;
    }

    section.attorney.attorney-page .container {
    max-width: 1140px;
}

}

@media (max-width:1024px){

	    section.packages.home-packages .sec-heading.center h2 {
        font-size: 34px;
        line-height: 44px;
    }

    .pckg .upper .price .amount {
    font-size: 55px;
    line-height: 65px;
}

.pckg .upper .price span.amount.disc {
    font-size: 22px;
}

.btn-wrap .theme-btn {
    padding: 12px;
    font-size: 14px;
}

    span.guarantee {
        font-size: 12px;
    }

    .pkg-list {
    grid-template-columns: repeat(2, 1fr);
}

section.attorney.attorney-page .cardd .attorney-img img {
    width: 60%;
}

    section.attorney.attorney-page .container {
        max-width: 950px;
    }

    section.attorney.attorney-page .cardd {
    height: 410px;
}

.footer-heading {
    font-size: 18px;
}

    section.service-box {
        padding: 70px 20px;
    }

        .side-img::before {
        left: 15%;
        z-index: -1;
    }


}

@media (max-width:992px){

	section.home-about .container {
    max-width: 900px;
}

section.attorney .container {
    max-width: 900px;
}

section.services {
    padding: 70px 0;
}

    section.services .container {
        width: 100%;
        max-width: 900px;
    }

    section.faqs{
    	padding: 70px 0;
    }

    section.faqs .container {
    max-width: 900px;
}

section.brand-logo .head span {
    font-size: 28px;
}

section.brand-logo .head h2 {
    font-size: 28px;
    line-height: 38px;
}

section.brand-logo .container {
    max-width: 900px;
}


}

@media (max-width:991px){

	header .col-md-3{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .menu-toggle {
        display: block;
    }

    .manu {
        display: none;
        width: 100%;
        background: #fff;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 999;
        padding: 20px;
        box-shadow: 0 5px 15px rgba(0,0,0,.1);
    }

    .manu ul {
        flex-direction: column;
        padding: 0;
        margin: 0;
    }

    .manu ul li {
        display: block;
        width: 100%;
        margin: 0;
    }

    .manu ul li a {
        display: block;
        padding: 12px 0;
    }

    .dropdown-menu {
        position: static !important;
        display: none;
        box-shadow: none;
        padding-left: 15px;
    }

    .dropdown.active .dropdown-menu {
        display: block;
    }

    header {
        position: relative;
    }

        header .manu ul {
        gap: 0px;
    }

    header .logo a img {
    width: 100%;
}

.footer .container {
    max-width: 900px;
}

section.copyright .container {
    max-width: 900px;
}

.footer-heading {
    font-size: 18px;
}

section.attorney.attorney-page .col-md-3 {
    width: 33%;
    margin-bottom: 20px;
}

    section.attorney.attorney-page .cardd {
        height: auto;
    }

    section.attorney.attorney-page .row {
    justify-content: center;
}

    section.attorney.attorney-page .col-md-3 {
        width: 50%;
        margin-bottom: 20px;
    }

        section.attorney.attorney-page .container {
        max-width: 710px;
    }

        section.attorney .head h2 {
        font-size: 32px;
        line-height: 42px;
    }

    section.contactinfo .head h2 {
    font-size: 38px;
    line-height: 48px;
}


section.contactinfo .col-md-4 {
    width: 50%;
    margin-bottom: 20px;
}

section.contactinfo .row {
    justify-content: center;
}

section.packages__sec .col-xl-5.col-lg-6 {
    width: 50%;
}

.package_name {
    font-size: 16px;
}



}

@media (max-width:800px){

	section.main-ban .ban-head h2 br {
    display: none;
}

    section.main-ban .ban-head h2 {
        font-size: 38px;
        line-height: 48px;
        width: 80%;
        margin: 0 auto 15px;
    }

    section.main-ban .ban-head p {
    width: 100%;
}

    section.how-works .head h2 {
        font-size: 32px;
        line-height: 42px;
    }




section.how-works .col-md-4 {
    width: 50%;
    margin-bottom: 30px;
}

section.how-works .row {
    justify-content: center;
}


    section.home-about .container {
        max-width: 720px;
    }

    section.home-about .col-md-6 {
    width: 100%;
}

section.home-about .txt h2 {
        font-size: 32px;
        line-height: 42px;
        text-align: center;
    }

    section.home-about .txt h2::after {
    left: 50%;
    transform: translate(-50%, 0px);
}

section.home-about .txt p {
    margin-bottom: 30px;
}

    section.testimonials .head h2 {
        font-size: 32px;
        line-height: 42px;
    }

    section.testimonials .head h2 span {
    font-size: 32px;
        line-height: 42px;
}

section.testimonials {
    padding: 70px 100px;
}

section.testimonials .col-md-4 {
    width: 50%;
}

    section.services {
        padding: 70px 20px;
    }

        section.services .head h2, section.services .head h2 span {
        font-size: 32px;
        line-height: 42px;
    }

    section.services .head {
    text-align: center;
}

    section.faqs .head p {
        font-size: 16px;
        width: 90%;
    }

        section.faqs .col-md-8.mx-auto {
        width: 90%;
    }

    section.brand-logo {
    padding: 70px 20px;
}

section.contact {
    padding: 70px 0;
    background: #fbf9f5;
}

.footer .col-md-4, .footer .col-md-2, .footer .col-md-3 {
    width: 50%;
}

.footer {
    padding: 70px 20px 70px;
}


section.service-box .col-md-3, section.service-box .col-md-1 {
    display: none;
}

section.service-box .col-md-8 {
    width: 100%;
}




}

@media (max-width:768px){}

@media (max-width:767px){


	header .col-md-3, header .col-md-9 {
    width: 50%;
}

    header .logo a img {
        width: 60%;
    }

        .container, .container-sm {
        max-width: 720px;
    }

        section.how-works .col-md-4 {
        width: 100%;
    }

    section.how-works .cardd {
    text-align: center;
}

    section.home-about .txt p {
        text-align: center;
    }

        .pkg-list {
        grid-template-columns: repeat(1, 1fr);
    }

        section.testimonials {
        padding: 70px 30px;
    }

        section.testimonials .col-md-4 {
        width: 100%;
    }

    section.services .services-tabs {
    margin-bottom: 30px;
}

section.services .service-content {
    text-align: center;
}

section.brand-logo .logo-inner .logo-box {
    height: auto;
    padding: 20px;
}


.footer .col-md-4, .footer .col-md-2, .footer .col-md-3 {
        width: 100%;
    }

    .footer-hours li {
    justify-content: left;
}

.footer-socials {
    justify-content: left;
}

section.copyright p {
    text-align: center;
    margin-bottom: 20px;
}

section.copyright .row .col-md-6 img {
    width: 35%;
    margin: 0 auto 0px;
}

    section.attorney.attorney-page .col-md-3 {
        width: 100%;
    }

        section.contactinfo .col-md-4 {
        width: 100%;
    }

    section.service-box .row.mt-4 {
    margin-top: 0 !important;
}

section.service-box .row.mt-4 .col-md-6 {
    margin-top: 1.5rem;
}


section.service-box .content-box .inner-box h2, section.service-box .content-box .inner-box p {
        text-align: center;
    }

    section.service-box .content-box .border-box {
    text-align: center;
}


    section.packages__sec .col-xl-5.col-lg-6 {
        width: 100%;
        margin-bottom: 20px;
    }

    

}

@media (max-width:560px){

	    section.main-ban .ban-head h2 {
        font-size: 30px;
        line-height: 40px;
        width: 90%;
    }

        section h2 {
        font-size: 25px !important;
        line-height: 35px !important;
    }

    section h2 span {
    font-size: 25px !important;
        line-height: 35px !important;
}

section.faqs .faq-question span {
    font-size: 13px;
}

    section.contact .container {
        width: 95%;
    }

        section.how-works {
        padding: 70px 20px;
    }

        section.packages.home-packages {
        padding: 70px 10px;
    }

        section.testimonials {
        padding: 70px 10px;
    }

        section.services {
        padding: 70px 10px;
    }

        section.brand-logo {
        padding: 70px 10px;
    }

    section {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

section.inner-banner .ban-head p {
    width: 100%;
}


}

@media (max-width:480px){}

@media (max-width:422px){
	    section h2 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

}

@media (max-width:375px){}